devel/R-tidyselect - The NetBSD Packages Collection

Select from a set of strings

A backend for the selecting functions of the 'tidyverse'. It makes it
easy to implement select-like functions in your own packages in a way
that is consistent with other 'tidyverse' interfaces for selection.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

devel/R-glue devel/R-purrr devel/R-rlang math/R-ellipsis math/R-vctrs math/R devel/R-Rcpp math/R

Available binary packages

aarch64:R-tidyselect-0.2.5.tgz(NetBSD 9.0)
aarch64:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
aarch64:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
alpha:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
alpha:R-tidyselect-0.2.5.tgz(NetBSD 9.0)
alpha:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
i386:R-tidyselect-0.2.5.tgz(NetBSD 8.0)
i386:R-tidyselect-1.1.0.tgz(NetBSD 8.0)
i386:R-tidyselect-1.1.0.tgz(NetBSD 8.0)
i386:R-tidyselect-0.2.5.tgz(NetBSD 9.0)
i386:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
i386:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
powerpc:R-tidyselect-0.2.5.tgz(NetBSD 8.0)
powerpc:R-tidyselect-1.1.0.tgz(NetBSD 8.0)
powerpc:R-tidyselect-1.1.0.tgz(NetBSD 8.0)
powerpc:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
powerpc:R-tidyselect-0.2.5.tgz(NetBSD 9.0)
x86_64:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
x86_64:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
x86_64:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
x86_64:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
x86_64:R-tidyselect-1.1.0.tgz(NetBSD 8.0)
x86_64:R-tidyselect-0.2.5.tgz(NetBSD 8.0)
x86_64:R-tidyselect-1.1.0.tgz(NetBSD 8.0)
x86_64:R-tidyselect-0.2.5.tgz(NetBSD 9.0)
x86_64:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
x86_64:R-tidyselect-1.1.0.tgz(NetBSD 9.0)
x86_64:R-tidyselect-1.1.0.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]